ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: Can't bootstrap on JDK 1.2.2
Date Thu, 24 Nov 2005 04:53:00 GMT
On Wed, 23 Nov 2005, Dominique Devienne <ddevienne@gmail.com> wrote:

> Don't we have a Gump run on JDK 1.2.2?

Unfortunately we have not.  JDK 1.4 and Kaffe only ATM.

Each Gump installation takes a lot of disk space, CPU time and
sometimes people to maintain them, all resources that are nit readily
available.  Right now there is a MacOS X Server machine waiting to get
Gump installed but nobody finds the time to actually do it.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message